---
index: 210
total_video_count: 886
id: 3CBIJBh7UKc
title: 審查黃口罩只會加深「黃」「藍」之分(香港這一天)
length_in_seconds: 689
publish_date: 2021-01-14
keywords: undefined
url: https://www.youtube.com/watch?v=3CBIJBh7UKc&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=210
desc: 區域法院法官練錦鴻周一在結案期間，要求3位戴上黃口罩人士法庭。終審法院首席法官張舉能當日說，市民戴甚麼顏色的口罩都「完全冇問題」。練官昨日解釋／補鑊，強調口罩印上「F.D.N.O.L」，是政治訴求。楊健興分析風波，各位點睇？
